Subject: Ticket Assigned - resolved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:15:50 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolved Dunking Notes                    Hello           08:51 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           08:51 PM, 21st Feb                     Dunking Notes                    I cancelled my full  order #6275608067 but still some items has been shipped today           08:52 PM, 21st Feb                     Dunking Notes                    I'll not accept this items           08:52 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:06 PM, 21st Feb                     Dunking Notes                    I cancelled full order# 6275608067 but still some item has been shipped           09:07 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            09:08 PM, 21st Feb                     Dunking Notes                    Ok           09:08 PM, 21st Feb                   Mohammad                   you should have refuse the item           09:08 PM, 21st Feb                   Mohammad                   or yo ucan return the items in store ask for the refund           09:08 PM, 21st Feb                     Dunking Notes                    I didn't get the shipment yet, it under shipping, today received tracking details via sms           09:09 PM, 21st Feb                   Mohammad                   so just do one thing           09:09 PM, 21st Feb                     Dunking Notes                    However I'll not accept the items           09:09 PM, 21st Feb                   Mohammad                   when the courier guy calls you refuse the parcel           09:09 PM, 21st Feb                     Dunking Notes                    Sure I'll do that           09:10 PM, 21st Feb                     Dunking Notes                    But you should be able to cancel it though           09:11 PM, 21st Feb                     Dunking Notes                    ???           09:14 PM, 21st Feb                   Mohammad                   no we are not authorized to cancel           09:14 PM, 21st Feb                   Mohammad                   you can refuse it           09:14 PM, 21st Feb                     Dunking Notes                    Ok           09:14 PM, 21st Feb                     Dunking Notes                    Thanks           09:15 PM, 21st Feb                   Mohammad                   welcome           09:15 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136327